body {
 background:#555;
 background: url(imgs/grey_stationery_background.jpg);
 color:#000;
}

A:link{
 color: #009900;
}
A:visited{
 color: #aa2727;
}
A:hover, 
A:active{
 border-bottom-width: 1px;
}

#banner {
 color:#999;
 border-top-color: #fff;
 border-left-color: #fff;
 border-bottom-color: #000;
 border-right-color: #000;
 background:#555;
}

#banner a:link {
  color: #fff;
}
#banner a:visited{
  color: #fff;
}

#links {
 background:#777;
}

.blog {
  background: #777;
}

.blogbody {
 background:#fff;
}

.comments-body{
 background: #fff;
}

.comments-head{
 background: #999;
}

.description{
 color:#fff;
}

.divider{
 background:#777;
}

.postbar{
  color: #000;
  background:#999; 
}

.posted{ 
  color: #000;
}

.side {
  background:#fff;
}

.sidetitle {
  background:#999;
}
